Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-announce
Navigation:
Lists: gentoo-announce: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-announce@g.o
From: Daniel Robbins <drobbins@g.o>
Subject: linux-sources-2.4.17-r5 released
Date: 14 Feb 2002 23:07:23 -0700
Hi All,

Yet another new linux-sources release.  From the ChangeLog:

*linux-sources-2.4.17-r5 (14 Feb 2002)

  14 Feb 2002; Daniel Robbins <drobbins@g.o>:
  acpi-20020214-2.4.17.diff.gz added back since they closed bug #689 for
  us; ide-2.4.17.02072002.patch has been removed due to bug #690 and
  will be added back when this bug is closed (The existence of this bug
  has been confirmed with the patch author)

All users are encouraged to upgrade since this kernel should be the most
reliable Gentoo Linux kernel released so far.  A particularly good
upgrade if you are running 2.4.17-r3 or earlier.

Best Regards,

-- 
Daniel Robbins                                  <drobbins@g.o>
Chief Architect/President                       http://www.gentoo.org 
Gentoo Technologies, Inc.


Navigation:
Lists: gentoo-announce: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
[GLSA] New Ettercap version too fix remote root compromise
Next by thread:
New 2.4.18 Gentoo Linux kernel released
Previous by date:
[GLSA] New Ettercap version too fix remote root compromise
Next by date:
New 2.4.18 Gentoo Linux kernel released


Updated Jun 17, 2009

Summary: Archive of the gentoo-announce mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.